 .u-section-1 {
  padding-left: 20px;
  padding-right: 20px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(40, 74, 117, 0.95), rgba(40, 74, 117, 0.95)), url('images/photo-1616400619175-5beda3a17896.jpeg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 546px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 12px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 494px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 12px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 494px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 404px;
  object-position: 0% 50%;
  transition-duration: 0.5s;
  height: 445px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 441px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 374px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 385px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 40px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 246px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 289px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 9px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 182px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 375px;
  }
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-image-1.u-image-1.u-image-1:hover {
  border-style: solid !important;
  border-top-width: 5px !important;
  border-left-width: 5px !important;
  border-right-width: 5px !important;
  border-bottom-width: 5px !important;
  border-color: #284a75 !important;
}

.u-section-1 .u-image-1 {
  border-style: solid !important;
}

.u-section-1 .u-image-1.u-image-1.u-image-1.hover {
  border-style: solid !important;
  border-top-width: 5px !important;
  border-left-width: 5px !important;
  border-right-width: 5px !important;
  border-bottom-width: 5px !important;
  border-color: #284a75 !important;
}

.u-section-1 .u-image-1 {
  border-style: solid !important;
}.u-section-2 .u-sheet-1 {
  min-height: 1292px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 824px;
  margin: 61px auto 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 26px 0 0;
}

.u-section-2 .u-line-1 {
  width: 55px;
  transform-origin: left center;
  margin: 18px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 816px;
  margin: 29px 0 59px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-1 {
  object-position: 50% 0%;
  width: 614px;
}

.u-section-2 .u-over-slide-1 {
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-2 {
  object-position: 50% 0%;
  width: 614px;
}

.u-section-2 .u-over-slide-2 {
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-3 {
  object-position: 50% 0%;
  width: 614px;
}

.u-section-2 .u-over-slide-3 {
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-4 {
  object-position: 50% 0%;
  width: 614px;
}

.u-section-2 .u-over-slide-4 {
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-5 {
  object-position: 50% 0%;
  width: 614px;
}

.u-section-2 .u-over-slide-5 {
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-6 {
  object-position: 50% 0%;
  width: 614px;
}

.u-section-2 .u-over-slide-6 {
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-7 {
  object-position: 50% 0%;
  width: 614px;
}

.u-section-2 .u-over-slide-7 {
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-8 {
  object-position: 50% 0%;
  width: 614px;
}

.u-section-2 .u-over-slide-8 {
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-9 {
  object-position: 50% 0%;
  width: 614px;
}

.u-section-2 .u-over-slide-9 {
  padding: 20px;
}

.u-section-2 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-10 {
  object-position: 50% 0%;
  width: 614px;
}

.u-section-2 .u-over-slide-10 {
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-back-image-1 {
    width: 720px;
  }

  .u-section-2 .u-back-image-2 {
    width: 720px;
  }

  .u-section-2 .u-back-image-3 {
    width: 720px;
  }

  .u-section-2 .u-back-image-4 {
    width: 720px;
  }

  .u-section-2 .u-back-image-5 {
    width: 720px;
  }

  .u-section-2 .u-back-image-6 {
    width: 720px;
  }

  .u-section-2 .u-back-image-7 {
    width: 720px;
  }

  .u-section-2 .u-back-image-8 {
    width: 720px;
  }

  .u-section-2 .u-back-image-9 {
    width: 720px;
  }

  .u-section-2 .u-back-image-10 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1338px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
    margin-top: 60px;
  }

  .u-section-2 .u-gallery-1 {
    height: 518px;
    margin-bottom: 58px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-back-image-1 {
    width: 340px;
  }

  .u-section-2 .u-back-image-2 {
    width: 340px;
  }

  .u-section-2 .u-back-image-3 {
    width: 340px;
  }

  .u-section-2 .u-back-image-4 {
    width: 340px;
  }

  .u-section-2 .u-back-image-5 {
    width: 340px;
  }

  .u-section-2 .u-back-image-6 {
    width: 340px;
  }

  .u-section-2 .u-back-image-7 {
    width: 340px;
  }

  .u-section-2 .u-back-image-8 {
    width: 340px;
  }

  .u-section-2 .u-back-image-9 {
    width: 340px;
  }

  .u-section-2 .u-back-image-10 {
    width: 340px;
  }
}

.u-block-ab57-36:not([data-block-selected]):not([data-cell-selected]),
.u-block-ab57-36:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-ab57-36:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-ab57-36 {
  opacity: 0.7 !important;
}

.hover > .u-container-layout > .u-block-ab57-36 {
  opacity: 0.7 !important;
}

.u-block-ab57-40:not([data-block-selected]):not([data-cell-selected]),
.u-block-ab57-40:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-ab57-40:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-ab57-40 {
  opacity: 0.7 !important;
}

.hover > .u-container-layout > .u-block-ab57-40 {
  opacity: 0.7 !important;
}

.u-block-ab57-44:not([data-block-selected]):not([data-cell-selected]),
.u-block-ab57-44:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-ab57-44:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-ab57-44 {
  opacity: 0.7 !important;
}

.hover > .u-container-layout > .u-block-ab57-44 {
  opacity: 0.7 !important;
}.u-section-3 .u-sheet-1 {
  min-height: 173px;
}

.u-section-3 .u-text-1 {
  line-height: 1.8;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  margin: 33px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 28px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 877px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 51px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 29px 0 0;
}

.u-section-4 .u-line-1 {
  width: 55px;
  transform-origin: left center;
  margin: 29px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 406px;
  margin: 28px 0 51px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-1 {
  object-position: 50% 0%;
  width: 406px;
}

.u-section-4 .u-over-slide-1 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-2 {
  object-position: 50% 0%;
  width: 406px;
}

.u-section-4 .u-over-slide-2 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-3 {
  object-position: 50% 0%;
  width: 406px;
}

.u-section-4 .u-over-slide-3 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-4 {
  object-position: 50% 0%;
  width: 406px;
}

.u-section-4 .u-over-slide-4 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-5 {
  object-position: 50% 0%;
  width: 406px;
}

.u-section-4 .u-over-slide-5 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-6 {
  object-position: 50% 0%;
  width: 406px;
}

.u-section-4 .u-over-slide-6 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-7 {
  object-position: 50% 0%;
  width: 406px;
}

.u-section-4 .u-over-slide-7 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-8 {
  object-position: 50% 0%;
  width: 406px;
}

.u-section-4 .u-over-slide-8 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-9 {
  object-position: 50% 0%;
  width: 406px;
}

.u-section-4 .u-over-slide-9 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-10 {
  object-position: 50% 0%;
  width: 406px;
}

.u-section-4 .u-over-slide-10 {
  padding: 20px;
}

.u-section-4 .u-gallery-item-11 {
  margin-right: 10px;
}

.u-section-4 .u-back-image-11 {
  object-position: 50% 0%;
  width: 406px;
}

.u-section-4 .u-over-slide-11 {
  padding: 20px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: 824px;
    margin-top: 342px;
    margin-left: 58px;
    margin-right: 58px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 59px;
    margin-right: 59px;
    width: 822px;
  }

  .u-section-4 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: 51px;
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1261px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-gallery-1 {
    height: 408px;
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
  }
}

.u-block-8893-36:not([data-block-selected]):not([data-cell-selected]),
.u-block-8893-36:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8893-36:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-8893-36 {
  opacity: 0.7 !important;
}

.hover > .u-container-layout > .u-block-8893-36 {
  opacity: 0.7 !important;
}

.u-block-8893-40:not([data-block-selected]):not([data-cell-selected]),
.u-block-8893-40:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8893-40:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-8893-40 {
  opacity: 0.7 !important;
}

.hover > .u-container-layout > .u-block-8893-40 {
  opacity: 0.7 !important;
}

.u-block-8893-44:not([data-block-selected]):not([data-cell-selected]),
.u-block-8893-44:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-8893-44:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-8893-44 {
  opacity: 0.7 !important;
}

.hover > .u-container-layout > .u-block-8893-44 {
  opacity: 0.7 !important;
}.u-section-5 .u-sheet-1 {
  min-height: 174px;
}

.u-section-5 .u-text-1 {
  line-height: 1.8;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  margin: 33px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 623px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  width: 824px;
  margin: 51px auto 0;
}

.u-section-6 .u-video-1 {
  width: 420px;
  height: 406px;
  margin: 66px auto 0 0;
}

.u-section-6 .u-video-2 {
  width: 424px;
  height: 406px;
  margin: -406px auto 0;
}

.u-section-6 .u-video-3 {
  width: 408px;
  height: 406px;
  margin: -406px 0 51px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-video-1 {
    width: 533px;
    margin-left: 108px;
  }

  .u-section-6 .u-video-2 {
    margin-right: 458px;
  }

  .u-section-6 .u-video-3 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-video-1 {
    width: calc(((100% - 720px) / 2)  + 893px);
    margin-left: 0;
  }

  .u-section-6 .u-video-2 {
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
    margin-top: 0;
  }

  .u-section-6 .u-video-1 {
    width: 0;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-6 .u-video-2 {
    margin-top: 0;
    margin-right: 417px;
  }

  .u-section-6 .u-video-3 {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-6 .u-video-1 {
    height: 445px;
  }

  .u-section-6 .u-video-2 {
    width: 340px;
    height: 326px;
    margin-right: 450px;
  }

  .u-section-6 .u-video-3 {
    width: 340px;
    height: 338px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 462px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 824px;
  margin: 50px auto 0;
}

.u-section-7 .u-gallery-1 {
  height: 290px;
  margin: 24px 0 50px;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-7 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-7 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-8 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-9 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-10 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-back-image-10 {
  object-position: 52.7% 50%;
}

.u-section-7 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-11 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-12 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-13 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-14 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-15 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-16 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-17 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-18 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-19 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-20 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-21 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-22 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-23 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-24 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-25 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-26 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-7 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-27 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-7 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-3 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-4 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-5 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-6 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-7 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-8 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-9 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-10 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-11 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-12 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-13 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-14 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-15 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-16 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-17 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-18 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-19 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-20 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-21 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-22 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-23 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-24 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-25 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-26 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-27 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
  }

  .u-section-7 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
  }

  .u-section-7 .u-gallery-1 {
    height: 133px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 3px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 174px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1009px;
  margin: 8px auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 188px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  margin-top: 20px;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 175px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 360px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
    width: auto;
  }
}